» Ubuntu » Paket

Error

two or more packages specified (xsane natty)